using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations.Schema;

namespace PositioningWebApp.Models.DB
{
    public partial class Zones
    {
		public Zones()
		{
			DeviceZone = new HashSet<DeviceZone>();
			Points = new HashSet<Points>();
		}

		public int Id { get; set; }
		public string Title { get; set; }
		public int? OwnerId { get; set; }

		public Users Owner { get; set; }
		public ICollection<DeviceZone> DeviceZone { get; set; }
		public ICollection<Points> Points { get; set; }
	}
}
